const mongoose = require("mongoose");
const {mongooseConstantValues} = require('../apps/common/systemConstents')

const CartSchema = mongoose.Schema({
    merchantId: {
        type: Object
    },
    productDetails: {
        type: Array         
    },
    shipping:{
        type:String,
        default:"air"
    },
    [mongooseConstantValues.UPDATED_ON]:{
        type: Date,
    }
});

module.exports = mongoose.model("Cart", CartSchema);
